import { TestBed } from '@angular/core/testing';

import { DashboardFeedService } from './dashboard-feed.service';

describe('DashboardFeedService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
